@font-face {
	font-family: IRAN;
	src: url('../fonts/woff2/IRAN.woff2') format('woff2');
	font-weight: normal;

}
@font-face {
	font-family: IRAN;
	src: url('../fonts/woff2/IRAN_SemiBold.woff2') format('woff2');
	font-weight: 400;

}
@font-face {
	font-family: IRAN;
	src: url('../fonts/woff2/IRANBold.woff2') format('woff2');
	font-style: normal;
	font-weight: 500;

}
body{
  font-family: IRAN;
	font-size: 14px;
	overflow-x: hidden;
	background: #f0f0f0;

}

ul,
ul li,ol li{
	padding: 0;
	margin: 0;
	list-style: none;
}
a:hover,
a:active,a:link{
	text-decoration: none;
	border: 0;
	outline: 0;
}
.rtl{
	text-align: right;
	direction: rtl;
}
.no-pad{
	padding: 0!important;
}
/**************header********/
header.header{
	background: #023eb9;
	position: relative;	
}
header.header .center_logo{
	position: relative;	
z-index: 100;
height: 128px;
padding-top: 10px;
top:0;

}
header.header .center_logo h2{
	position: relative;
	z-index: 110;
	top: 65px;
	color:#eff5ff;;
	font-size:20px;
	font-weight: 200;
}
header.header .center_logo img{
	
	position: relative;
	top: -45px;
	opacity:0.1;

}
header.header .logo_image_box a{
	position: relative;
	z-index: 200;
}
header.header .logo_image_box.right{

	position: absolute;
	right:5px;
	top:0;
	top:10px;
}
header.header .logo_image_box.left{
	position: absolute;
	top:20px;
left:5px;

}
header.header .now_date{
	color: #ffffff;
	font-size: 10px;
	position: absolute;
	bottom: 7px;
	left: 165px;
}
header.header .marquee{
	background:#032d7e;
	position: relative;
	z-index:200;
}
header.header .marquee li{
	display: inline-block;
	color:#ffffff;
	font-size:11px;
	padding: 9px 0px 9px 5px;
	float:right;
	direction: rtl
	
}
.marquee{
    overflow: hidden;
}

header.header .marquee  li:not(.last):before{
	content:"/";
	margin-right: 5px;
	color:#8196bf;
	font-size: 12px;
}
header.header .marquee  li.icon:last-child{
	margin-right: 5px;
	padding-right: 25px;
	background:  url('../images/setting.png') no-repeat center right ;	
}
/********************single************/
.detail-single{
	padding:20px 0!important;
}
.det-date{
	border-right: 1px solid #f2f2f2;
	border-left: 1px solid #f2f2f2;
}
.det-date{
	text-align: center;
	font-size: 10px;
	padding:3px;
	margin-top: -3px;
	direction:rtl;
}
.det-cat{
	font-size: 10px;
	padding:3px 20px;
	margin-top: -3px;	
}
.det-cat a,
.det-date span{
	font-size: 11px;
	color:#888888;
}
.det-icon .det-com{
	background:url(../images/com.png) no-repeat  center;
	display:inline-block;
	height:15px;
	width:15px;
}
.det-icon .det-print{
	background:url(../images/print.png) no-repeat  center;
	display:inline-block;
	height:15px;
	width:15px;
	margin: 0 10px;
}
.det-sircle {
	float: right;
	margin: -8px 17px 0 0;
}
.det-sircle strong{
	margin-bottom: 4px!important;
	color: #2055c1;
	font-size: 20px;
	font-weight: normal;
}
.det-sircle strong.plus{
	margin-right: 7px;
}
.det-sircle strong:hover{
	cursor: pointer
}
.single-title{
	color:#023eb9;
	font-size:18px;
	margin: 0 0 20px 0;
	text-align: justify;
	line-height: 30px;
}
.Abstract{
	border:1px solid #c7c7c7;
}
.Abstract img{
	text-align: center;
	padding: 10px;
	width: 99%
}
.Abstract-content{
	padding: 10px;
	font-size:13px;
	line-height: 25px;
	text-align: justify;
}
.content-single{
	margin:20px 0;
	font-size: 15px;
	line-height: 30px;
}
.content-single p:not(:last-of-type){
	text-align: justify;
	margin-bottom: 30px;
}
.related li a{
	color:#888888;
}
/*************comment ****/
.comment-box{
	margin: 10px 0 50px 0;
}
.comment-respond{
	padding:0 20px;
	border:1px solid #c7c7c7;
	margin-top:50px!important;
	position: relative;
}
.commentlist{
	padding:0;
	border:1px solid #c7c7c7;
	margin-top:50px!important;
	position: relative;
}
.list-title{
	right:15px;
}
.commentlist li{
	padding:0 20px;
}
.commentlist li:first-of-type{
	padding-top:20px;
}
.comment-box .commentlist li:nth-of-type(2n){
	background:#f4f4f4;
}
.comment-respond{
	height:400px;
}
.comment-form{
	position: relative;
}
.comment-form p{
	width:100%!important;
}
.comment-form-author input,
.comment-form-email input,
.comment-form-comment textarea{
	width: 100%;
	padding:8px!important;
	border:1px solid #c7c7c7!important;
	resize: none;
}
.comment-form-author input:focus,
.comment-form-email input:focus,
.comment-form-comment textarea:focus{
	border:1px solid #023eb9!important;

}
.comment-form label{
	width:14%!important;
	color:#7a7a7a;
	font-size: 13px;
	display: table-cell;
	vertical-align: middle;
	font-weight: 400!important;
}
.comment-form-author,
.comment-form-email,
.comment-form-comment,
.form-submit{
	position: absolute;
	display: table;
}
.comment-form-author{
	top:30px;
}
.comment-body{
	padding: 15px 0;
	position:relative;
}
.comment-body p{
	text-align: justify;
	line-height: 20px;
	font-size: 11px;
	color:#141414;
}
.comment-body .reply{
	left:0;
	background-color: #fff;
	border: 1.5px solid #023eb9;
	padding: 0px 15px 1px 15px;
	position: absolute;
	top:30px;
}
.comment-author .fn{
	color:#717171;
	font-size:12px;
}
.comment-body .comment-meta a{
	color:#9a9a9a;
	font-size:10px;

}
.comment-meta {
	padding:0 0 10px 0;
}
.comment-body .reply a{
	color:  #023eb9;
	font-size: 11px;
}
.comment-form-email{
	top:85px;
}
.comment-form-comment{
	top:140px;
}
.form-submit{
	top:350px;
}
.form-submit input{
	padding:5px 13px;
	background:#023eb9;
	border:2px solid transparent;
	float:left;
	color:#fff;
}
.form-submit input:hover{
	background:#fff;
	border:2px solid #023eb9;
	color:#023eb9;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.logged-in-as{
	position: absolute;
	top:60px;
}
.logged-in-as a{
	color:#7a7a7a;
	font-size: 13px;
}
.logged-in-as a:nth-of-type(2){
	top:30px;
	position: absolute;
	display: inherit;
}
#cancel-comment-reply-link{
	color:#fff;
}
.comment-form-url,
.comment-notes,
.comment-form .required,
.comment-author img,
.comment-author .says,
#comments{
	display: none;
}
/*************aside sidebar rightsidebar********/
.leftsidebar {
	padding-top: 14px;
	background: #fff;	
}
.rightsidebar{
	padding:0;
	background:#e0e0e0;
}
.rightsidebar .aside_box{
	padding-bottom: 10px;
}
.social{
	padding:12px 10px;
}
.telegram,
.instagram,
.soroush,
.wispi,
.bale,
.igap,
.ita{
	width:100%;
	height:60px;
	display:table;
}
.telegram{
	border:1px solid #5986e2;
}
.instagram{
	border:1px solid #d82a83;
	margin-top: 10px;
}
.soroush{
	border:1px solid #25748d;
	margin-top: 10px;
}
.wispi {
    border: 1px solid #ffffff;
    margin-top: 10px;
}
.bale {
    border: 1px solid #409d9a;
    margin-top: 10px;
}
.igap {
    border: 1px solid #00b0bf;
    margin-top: 10px;
}
.ita {
    border: 1px solid #f07c00;
    margin-top: 10px;
}
.telegram a,
.instagram a,
.soroush a,
.wispi a,
.bale a,
.igap a,
.ita a{
	display:table-cell;
	vertical-align: middle;
	padding-right: 10px;
	height:100%;
	font-size:23px;
}
.telegram a{
	background: url(../images/tel.png) no-repeat left center;
	color:#5986e2;	
}
.instagram a{
	background: url(../images/insta.png) no-repeat left center;
	color:#d82a83;
}
.soroush a{
	background: url(../images/soroush.png) no-repeat left center;
	color:#25748d;
}
.wispi a{
    background: url(../images/wispi.png) no-repeat left center;
    color: ##ffffff;
}
.bale a{
    background: url(../images/bale.png) no-repeat left center;
    color: #409d9a;
}
.igap a{
    background: url(../images/igap.png) no-repeat left center;
    color: #00b0bf;
}
.ita a{
    background: url(../images/ita.png) no-repeat left center;
    color: #f07c00;
}
.leftsidebar .tab-content ul li{
	position: relative;
}
.rightsidebar ul li a,.leftsidebar .tab-content ul li a{
	padding: 4px 0px 4px 0;
	display: block; 
	color:#2b2b2b;
	font-size:13px;
}
.leftsidebar .tab-content ul li a{
	padding-right: 12px;
	line-height: 20px;
}
.icon-addon {
    position: relative;
    color: #555;
	display: block;
	margin:0 10px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #c7c7c7;
}
.icon-addon.addon-lg .form-control {
    line-height: 1;
    height: 37px;
    font-size: 14px;
	text-align: right;
	padding-left: 40px;
	border-radius: 2px;
	background: none!important;
	border: 1px solid #2b2b2b!important;
}
.icon-addon.addon-lg .glyphicon {
    font-size: 16px;
	position: absolute;
    left: 11px;
	top: 11px;	
}
.sch-legal{
	padding:0 10px;
}
.sch-legal-title{
	background:#fff;
	padding:10px;
	text-align: center;
	font-size: 18px;
	position: relative;
	border:1px solid #fff;
	font-weight:400!important;
}
.sch-legal-title:after {
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-top: 13px solid #fff;
    bottom: -13px;
    content: '';
    left: 50%;
    margin-left: -10px;
    position: absolute;
}
.main-menu{
	background: #fafafa;
	padding:20px 10px;
	margin:15px 0;
}
.main-menu li,
.other-srv li{
	list-style: none;
	font-size: 12px;
}
.main-menu li a:before{
	background:  url('../images/icon.png') no-repeat center center ;	
	content: '';
	float:right;
	height:13px;
	width:10px;
}
.other-srv{
	background: #f3f3f3;
	padding:15px 0px;
	margin:15px 0;
}
.other-srv ul.menu {
	padding:15px 10px;
} 
.other-srv ul.menu li a{
	color:#717171;
} 
.srvc-title{
	text-align: center;
	font-size:18px;
	color:#4b4a4a;
	padding-bottom: 10px;
	border-bottom: 1px solid #e0e0e0;
}
.other-srv li a:before,footer .menu li a:before{
	content: '- ';
}
.other-srv .sub-menu li{
	margin-right:15px;
}
.other-srv .sub-menu li a{
	font-size:12px;
	color:#818181!important;
}
.other-srv .sub-menu li a:before{
	content: '/ ';
	margin-left: 3px;
}
/*************aside sidebar leftsidebar********/
.nav-tabs > li{
	float:right;
}
.nav-tabs > li > a {
    border-width: 2px; 
}
.tab-content > .tab-pane{
	margin-top: 15px;
}
.padding{
	padding:0 15px 10px 15px;
}
.register{
	margin-bottom:50px;
}
.register strong{
	color:#cbcbcb;
	font-size:12px;
	margin:10px 0;
	font-weight:500!important;
}
.register .reg-btn{
	width:100%;
	background:#fff!important;
	border:3px solid #03b352!important;
	text-align: center;
	padding:12px 0;
	color:#03b352;
	font-size: 25px;
	margin-top:10px;
}
.register .reg-btn:hover{
	background:#03b352!important;
	color:#fff;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.registerForm{
	padding: 10px 20px 22px 20px;
	text-align: center;
}
.registerForm input:not(:last-of-type){
	margin-top:15px;
	padding:5px 10px;
	border: 1px solid #c7c7c7;
	width:80%;
}
.registerForm input:not(:last-of-type):focus{
	border: 1px solid #023eb9;
}
.registerForm .send-qs{
	margin-top:15px;
}
.modal-header .close{
	float:left!important;
	margin-top:2px!important;
}
.modal-header{
	border-bottom: 1px solid #c7c7c7!important;
}
.modal-title{
	color:#2b2b2b;
}
.modal-dialog{
	margin:120px auto;
}
.modal-content{
	border-radius: 0!important;
}
.sidebar_head,
.comment-reply-title,
.list-title{
	font-weight: 400;
	font-size:16px;
	margin-bottom: 15px;
	background:#023eb9;
	padding:7px 15px;
	color:#fff;
	display: inline-block !important;
	position: absolute;
	top:-35px;
}
.survey{
	border:1px solid #c7c7c7;
	position: relative;
	padding:0 15px;
}
.survey li{
	list-style: none;
}
.wp-polls-form,
.wp-polls{
	margin-top: 25px;
}
.wp-polls-form >p ,
.wp-polls >p{
	text-align: right!important;
	font-size: 13px;
	color:#535353;
	line-height:25px;
}
.wp-polls-form >p strong ,
.wp-polls p strong,
.wp-polls-ul li i{
    font-weight:500!important;
}
.wp-polls-ul{
	margin:0 0 20px 0 !important;
	color:#636363;
}
.wp-polls-ul li{
	padding:5px 0;
	font-size:12px;	
}
.wp-polls-ul li label{
	font-weight: 400!important;
}
.wp-polls .Buttons,
.legal-question  .send-qs{
	border: 3px solid #023eb9!important;
	padding: 5px 15px!important;
	background-color: #fff!important;
	color:#023eb9!important;
	font-size:13px;
}
.wp-polls .Buttons:hover,
.legal-question  .send-qs:hover{
	background-color: #023eb9!important;
	color:#fff!important;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.important,
.memo,
.legal-question {
	border: 1px solid #c7c7c7;
	margin-top: 50px;
	position: relative;
}
.legal-question{
	margin-bottom: 50px;
	background:#ffffff;
}
.important .nav-tabs{
	border-bottom: none;
	position: absolute;
	top: -20px;
}
.important .nav-tabs li{
	font-weight: 400;
	font-size:16px;
	margin-bottom: 15px;
	background:#023eb9;
	display: inline-block !important;
} 
.important .nav-tabs li a{
	color:#fff!important;
	padding:5px 10px;
	display: block;
}
.nav-tabs > li > a{
	margin-right: 0!important;
}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:focus, 
.nav-tabs > li.active > a:hover,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus{
	color: #023eb9!important;
	background-color: #fff!important;
	border: 2px solid #023eb9!important;
	border-radius: 0!important;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.important .nav-tabs li:nth-child(2){
	margin-right:10px;
}
.important .tab-content{
	margin:20px 0 5px 0;
}
.memo{
	padding:0 15px 20px 15px;
}
.note-day{
	margin-top:30px;
}
.note-img,
.note-title,
.note-day{
	padding:0!important;
}
.post-author{
	display: block!important;
	font-size: 11px;
	color:#7a7a7a;
	margin-right: 7px;
}
.note-title a{
	color:#2b2b2b!important;
	font-size: 12px;
	line-height: 20px;
	margin-top: -2px;
	margin-right: 7px;
	margin-bottom: 5px;
	display: block;
}
.legal-qs{
	margin:30px 0 15px 0;
	text-align: center;
}
.legal-qs input:not(:last-of-type),
.legal-qs textarea{
	width:100%;
	margin-bottom:15px;
	padding:5px 10px;
	border: 1px solid #c7c7c7!important;
	resize: none;
}
.legal-qs .usr_name input,
.legal-qs .usr_email input{
	/*border: 1px solid #c7c7c7!important;*/
	border: 1px solid #c7c7c7;
}
.wpcf7-text{
	width:100%;
	padding:5px 10px;
}
.legal-qs input:not(:last-of-type):focus,
.legal-qs textarea:focus,
.legal-qs .usr_name input:focus,
.legal-qs .usr_email input:focus{
	border: 1px solid #023eb9!important;
}
input.send-qs{
	padding:5px 38px;
	background:#023eb9;
	color:#fff;
	border:2px solid transparent!important;
}
input.send-qs:hover{
	background:#fff;
	color:#023eb9;
	border: 2px solid #023eb9!important;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
/******************main**************/

.main{
	background: #ffffff;
}
.text_in_item strong{
	color:#2b2b2b;
	font-size:16px;
	line-height:29px;
	display: block;
	margin-top: 5px;
	font-weight:500!important;
}
.text_in_item p{
	margin-top: 15px;
	color:#878787;
	font-size: 12px;
	line-height: 22px;
	text-align: justify;
	direction:rtl;
}
.main-categorization,.tv_legal,.radio_legal{
	margin: 20px auto 30px auto;
	border:1px solid #c7c7c7;
	padding:30px 25px 5px 25px ;
	position: relative;
}
.main-categorization img ,
.tv_legal img ,
.radio_legal img{
	border:1px solid #c7c7c7;
}
.main.content div.no{
	padding-right :0!important;
	padding-left :0!important;
	margin-right:0 !important;
	margin-left:0 !important;
}
.carousel.slide{
	margin-top:20px;
	height:230px;
}
.carousel-indicators{
	bottom: 0;	
}
.carousel-inner .item img {
    height: auto;
	width:95% !important;
	float:right;
}
.carousel-indicators li{
	background-color: #d9d9d9;
	width:12px;
	height:12px;
	border-radius: 0;
}
.carousel-indicators .active{
	background-color:#8a9994;
	margin: 1px;
}

.tv_legal span{
	background: #023eb9 url('../images/tv.png') no-repeat right center ;
}
.radio_legal span{
	background: #023eb9 url('../images/radio.png') no-repeat right center ;
}
.tv_legal  span,.radio_legal span{
	display: block;
	position: absolute;
	top: -16px;
	right: 19px;
	padding: 3px 30px 6px 0px;
	text-align: right;
	width:120px;

}
.tv_legal  span a,.radio_legal span a{
    	font-weight: 400;
	font-size: 14px;
	color:#ffffff;
    
}
.circle ,.footer_head{
	position: relative;
	padding: 7px 18px 15px 10px !important;
}
.circle a{
	font-size:11px;
	color:#6d6d6d;	
	font-weight:400!important;
}
.circle a:hover,
.tv_legal a:hover,
.radio_legal a:hover{
	color:#2b2b2b;	
}
.tv_legal  header a:hover,
.radio_legal header a:hover{
	color:#fff;	
}
.tv_legal a,.radio_legal a{
	font-size:10px;
	color:#6d6d6d;	
	font-weight:400!important;
}
.tv_legal strong,.radio_legal strong{
	padding: 5px 5px 25px 5px;
}
.circle a:before,.footer_head:before,.leftsidebar .tab-content ul li a:before {

	border-radius: 10px;
	color: #d42020;
	display: block;
	content:"●";
	position: absolute;
	right:7px;
	top:10px;
}
.footer_head:before{
	right: 0;
	top: 9px;
}
.leftsidebar .tab-content ul li a:before{
	right:0;
	top:5px;
}
/*************archive*************/
.archive strong a{
	color:#023eb9;
	line-height: 25px;
	font-weight:500!important;
}
.details_archive_post li{
	display: inline-block;
	float:left;
	font-size: 11px;
	color:#b7b7b7;
}
.archive_list .img-thumbnail{
	padding: 0px!important;
	border-radius: 0!important;
}
.archive_list img{
	border:1px solid #c7c7c7;
}
.details_archive_post li:first-child{
	margin-right:20px;
	margin-left: 3px;
	margin-top: -2px;
}
.span_circle{
	width:6px;
	height:6px;
	border:2px solid #3867c8;
	border-radius: 10px;
	display: inline-block;
	margin:-1px;
}
.archive .top_main ul li,
.single .top_main ul li{
	display: inline-block;
	float:right;
	padding-left: 22px;
	margin:15px 0 20px 0;
}
.archive .top_main ul li a,
.single .top_main ul li a{
	color:#4b4a4a;
	font-size: 13px;
}
.archive .top_main ul li:not(:last-child):after,
.single .top_main ul li:not(:last-child):after {

    content: "\e257";
    font-family: 'Glyphicons Halflings';
    font-size: 10px;
    float: left;
    margin-top: 4px;
    margin-left: -15px;
    color: #CCCCCC;
}
.archive .archive_list article{
	margin-bottom:40px;
}
.archive .archive_list article p{
	line-height: 20px;
	font-size: 12px;
	color:#878787;
	text-align: justify;
	margin-top:10px;
}
.cat-relate{
	padding:24px 12px 12px 12px;
	border:1px solid #c7c7c7;
	margin:30px 0 50px 0;
}
.cat-relate article{
	padding:0 12px;
}
.cat-relate img{
	width:100%;
	height:130px;
	border:1px solid #c7c7c7;
}
.cat-relate strong{
	text-align: center;
	color:#646464;
	padding: 10px 15px;
	font-size: 11px;
}
.cat-relate strong a{
	color:#646464;
}
/*********archive video ********/
.tv-archive{
	background: #fff;
}
.tv-archive .top_main{
	padding-right: 40px;
}
.tv-archive article{
	padding: 10px 0 10px 0;
	min-height: 220px;
}
.tv-archive article img{
	padding: 0 5px;
}
.tv-archive article strong{
	text-align: center;
	padding:10px 12px 10px 5px;
	direction:rtl;
}
.tv-archive article strong a{
	color:#646464;
	font-size:11px;
}
/************404*****************/
.not-found{
	padding: 50px 0;
}
.not-found p{
	font-size: 40px;
}
/**************paganation************/
.pagination > li > a, .pagination > li > span{
	border:none;
	color:#6b6a6a;
}
.pagination > .active > a{
	background-color: #023eb9;
}
/******************footer************/
footer{
	background:#575757;
	margin-top: -35px;
}
footer .footer_head{
	font-size: 15px;
	margin-bottom: 4px;
	font-weight: 500;
	color:#ffffff;
	padding-right:10px!important;
	font-family: IRAN;

}
footer ul {
	margin-bottom: 20px;
}
footer ul li a,footer p{
	color:#d2d2d2;
	display: block;

	font-size:12px;
	line-height: 22px;
}
footer a:hover{
	color:#d2d2d2!important;
} 
.user_count:first-child {
	margin: 30px 0 8px 0;
	background:url(../images/user.png) no-repeat top  right;
}
.user_count:nth-child(2) {

	background:url(../images/multi-user.png) no-repeat top  right;
}
.user_count i{
	font-size:20px;
	color:#7d7d7d;
	padding-left:33px;
	line-height: 20px;
}
.user_count span{
	color:#ffffff;
	font-size: 14px;
}
.Invitation-btn{
	border: 1px solid #d1d1d1;
	margin: 20px 0;
	width: 87%;
	height: 40px;
	background: #575757;	
	text-align: center;
	padding:8px;
}
.Invitation-btn a{
	color: #fff;
}
.footer_image_box img{
	margin: 30px 0px 
}

.copyright{
	margin-top:10px;
	border-top:1px dashed #7d7d7d;
	padding: 20px;
	color:#eaeaea;
	font-size: 12px;
}
#gtop {
    position: fixed;
    right: 10px;
	bottom: 10px;
	top:auto;
    display: none;
    color: #fff;
    font-size: 24px;
	z-index: 99;
	width:40px;
	height:40px;
	background: #000;
	border-radius: 100%;
	opacity:0.6;
	padding: 2px 0 0 0;
}
#gtop:hover {
    cursor: pointer
}
.glyphicon-chevron-up::before {
	line-height: 35px;
	padding:0 9px;
}

/***********invitation****/
#invite-Modal .modal-header {
    margin-bottom: 20px;
}
.invited{
	padding:20px 20px 50px 20px;
}
.spec-title{
	padding:20px;
}
.invited .tbl-title{
    color:#2b2b2b;
    display:block;
}
.invited label,
.invited td{
    font-weight: 400;
    font-size: 12px;
}
.invited th{
	text-align: center;
    font-weight: 400;
    font-size: 12px;
}
.invited table:not(.basin),
.invited table:not(.basin) td,
.invited table:not(.basin) th{
	border:1px solid black;
	border-collapse: collapse;
	padding: 5px;
}
.invited table,
.invited textarea{
	width:100%;
	margin-bottom: 30px;
}
.invited textarea{
	resize: none;
}
.invited input{
	border:none;
}
.invited .university input{
	width:90%;
}
.invited .name{
    width:80%;
}
.invited .name-family{
    width:55%;
}
.invited .name-father{
    width:65%;
}
.invited .telphon{
    width:60%;
}
.invited .email{
    width:70%;
}
.fav-row{
	width:50px;
	text-align: center;	
}
.invited p:last-of-type{
    text-align:center;
}

/**************responsive************/
@media all and (max-width:1170px) {
	.container{
	    width:inherit;

	}

}

@media all and (max-width:980px) {
	.main-categorization article img,.tv_legal article img,.radio_legal article img,.note-img img,.archive_list article img{
		width:95%;
		height:auto;
	}
}
@media all and (min-width:767px) {
	.main{
		padding-left: 0;
	}
	.rightsidebar {
		padding-left:0;
	}
}
@media screen and (max-width: 980px) and (min-width: 768px) {
	.important .nav-tabs li{
		font-size:10px;
	}
	.important .nav-tabs li a{
		padding: 5px;
	}
	.important .nav-tabs{
		right:5px;
	}
}
@media only screen and (max-width: 768px) {
	.telegram a, .instagram a, .soroush a, .wispi a, .bale a,.igap a,.ita a{
		font-size:9px;
		padding-right: 6px;
	}
}
@media all and (max-width:768px){
	.logo_image_box:first-child img{
		width:100%;
		height:auto;
	}
	header.header .now_date {
		bottom: 35px;
	}
	.Invitation-btn {
		height: 50px;
		padding: 2px;
	}
}
@media all and (max-width:767px) {
	.rightsidebar, .leftsidebar{
		margin-top:0
	}
	.archive_list article strong{
		padding-top: 10px;
		display: block;
	}
	.carousel.slide{
		height:auto;
	}
	.carousel-indicators{
		bottom: -30px;
	}
	.text_in_item{
		padding: 0;
	}
	.archive_list article img{
		width:100%;
	}

}
@media all and (max-width:480px) {
	header.header .now_date {
		display:none;
	}
	header.header .logo_image_box.right img {
		width:50%;
	}
	header.header .logo_image_box.left img{
		width:100px;
		z-index: 200;
	}
	header.header .center_logo h2 {
		display: none;
	}
	header.header .logo_image_box.left {
		top: 48px;
		z-index:200;
	}
	header.header .logo_image_box.right{
		top: 50px;
	}
	header.header .center_logo {
		height: 122px;
	}
	.Invitation-btn {
		height: 40px;
		padding: 8px;
	}
	.footer_image_box img {
		margin: 30px 33%;
	}
	
/*	.main-categorization article img, .tv_legal article img, .radio_legal article img{
		height:auto;
	}
*/
}
@media all and (max-width:380px) {
	.main-categorization article,.tv_legal article,.radio_legal article{
		width:100%;
	}
}
@media all and (max-width:360px) {
	header.header .logo_image_box.right img {
		width:60%;
	}
	.footer_image_box img {
		margin: 30px 25%;
	}
	.tv-archive article img {
		width: 100%!important;
		height: auto!important;
	}
}
@media all and (max-width:320px) {
	.footer_image_box img {
		margin: 30px 20%;
	}
}

.wpcf7-response-output,.wpcf7-not-valid-tip{
	/*display:none !important;*/
}
.wpcf7-not-valid{
	border:1px solid red !important;
}
.modal-content textarea{
	border: 1px solid #000;
}

.modal-content .wpcf7-quiz {
    border: 1px solid #000;
    width: 100%;
    padding: 5px;
    color: #000;
}

.modal-content  .wpcf7-submit {
    padding: 7px 20px;
    border: 0;
    background: #000;
    color: #fff;
    font-size: 15px;
}

span.wpcf7-not-valid-tip {
    position: absolute;
    font-size: 9px !important;
    top: 0;
    left: 0;
}

div.wpcf7-response-output {
    font-size: 9px;
    padding: 0.2em;
    border-width: 1px !important;
    margin: 1em 0;

}
.comment-form-cookies-consent{
	display: none
}
.top_title{
    text-align: right;
    font-size: 10px;
    color: #ada9a9;
    display: block;
}
.main-single .top_title{
	font-size:11px;
	padding-bottom:7px;
}